/* Primary text of alert shown when moving a document to iCloud. Arg is document name. */
"Are you sure you want to move \\U201C%@\\U201D on this Mac to iCloud?" = "Vill du flytta ”%@” från den här datorn till iCloud?";

/* Label of Cancel buttons. */
"Cancel" = "Avbryt";

/* Recovery suggestion for when a document cannot be changed because the file is locked and duplication is not appropriate. */
"If you want to make changes to this document, click Unlock." = "Om du vill göra ändringar i dokumentet klickar du på Lås upp.";

/* Label of Move Document buttons. */
"Move Document" = "Flytta dokument";

/* Error description for when a document could not or will not be saved because the file is locked. */
"The file \\U201C%@\\U201D is locked." = "Filen ”%@” är låst.";

/* Label of Unlock buttons. */
"Unlock" = "Lås upp";

